Help - Search - Members - Calendar
Full Version: Zaurus PIM and KOPI
OESF Forums > General Forums > General Support and Discussion > Software
baptista
Hi Tumnus, I use the KOPI PIM in my SL 5500 ROm v3.13, but why I can´t use at the same time the calendar PIM,it explodes but not open .Of course it is not needed at all, but....
Thanks
acpkendo
baptista,

What version of KDEPIM/PI are you using? I've found that whenever I install these programs I need to reboot (soft reset) the Z--otherwise the apps complain about not being able to find libkdemicro.so.3 (?), which is one of the libraries that the apps need. There is probably a more elegant way to solve this--running ldconfig or the like--but I forget the syntax off the top of my head.

Instead of "exploding" the app from the GUI, start up the terminal, and type:

CODE
bash-2.05$ kopi &


If you get an error saying "Can't find lib-something-or-other", you can probably reboot and it will solve it.
Martin
Hi ...

Having problems with installing kopi on my c860 with pdaxrom 1.0.5 :-( ... using the xpackagemanager getting output in the log ... say to respond (y/n) ... after relaunch ... deleting ... install of kopi says error ... not saying why in log window ...

where to get microkdelibs ... could not find a pkg :-(

Some of the packages in feed having problems with pkg-dependencies ... any solutions?

I try to edit my /etc/ipkg.conf for local installation pkgs on CF-Card ... could not write it using vi?

Thanks
Martin
baptista
Hi acpkendo:
Thankyou very much for your help, the version of KOPI I use is 1.7.7, but the icon that I said to explode is that of the custom calendar... Nevertheless I resolved to reboot the machine because I think it is necessary from time to time... and as you said it solved the problem.
I also use the code you send to me and KOPI open normally. So I´m learning a little more, thanks again
baptista
acpkendo
QUOTE
the version of KOPI I use is 1.7.7


baptista,

Is there a special reason you use this (very old) version? If there isn't any particular reason I'd highly suggest you upgrade to the most recent version.

QUOTE
where to get microkdelibs ... could not find a pkg :-(


You can get kdemicrolibs from the same location as the KO/Pi and KA/Pi. . . at least for the 5500/Sharp ROM. Sorry, but I don't know how the pdaXrom feed works, or indeed even what the packages look like (are they still .ipk's)?
baptista
Hi acpkendo:
Thanks again.- Really I am waiting for the version 2.0, I don´t feel sure If I have some problem. I profit for asking you: The last version 1.9.7 i.e KO-KA/PIM may be upload and work in the SD card with sufficient speed? or is better leave it in RAM.I think that the mail using the IR port and e celular phone must exhaust the battery. Did you see my other post about syncing (copying backup.ics to the desktop and loading it in desktop KOPI, the program says every data will be lost but in fact it is not so). I wait your help and I am very gratefull for your kindness.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.